.page-template-basic-template{
  background-color: #F5F5F5;
}
.basic-text-wrapper{
  width: 100%;
  margin: 172px auto 80px auto;
  padding: 0px 30px;
  max-width: 684px;
  box-sizing: border-box;
}
.basic-text-wrapper .faq-group p,
.basic-text-wrapper .faq-group li{
  color: #6D6D6D;
}
.basic-text-wrapper a,
.basic-text-wrapper a:hover,
.basic-text-wrapper a:visited,
.basic-text-wrapper a:active{
  color: #1A7A62;
}
.basic-text-wrapper p,
.basic-text-wrapper li {
  font-family: "Gotham A","Gotham B";
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #3B4245;
}

.basic-text-wrapper h2{
  font-size: 40px;
  line-height: 48px;
  letter-spacing: 2px;
  font-family: 'Sweetlife-Medium';
  color: #1F4F46;
}

.basic-text-wrapper h3{
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  font-family: "Gotham A","Gotham B";
  color: #1F4F46;
}

.basic-text-wrapper strong{
  font-family: "Gotham A","Gotham B";
  font-weight: 500;
}
@media (max-width: 480px) {
  .basic-text-wrapper{
     margin-top: 152px;
  }

  .basic-text-wrapper{
    padding: 0 24px;
  }

  .basic-text-wrapper p{
    font-size: 16px;
    line-height: 26px;
  }

  .basic-text-wrapper h2{
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1.4px;
  }
}
